{% extends '_layouts/default' %}
{% block contents %}
    {% include '_partials/banner.twig' %}
    <div class="home-category wrap">
        <div class="home-category holder">
            <div class="row full-width">
                <div class="columns medium-4">
                    {% for asset in entry.homepageLeftImage %}
                    <a href="{% if entry.homepageLeftUrl|length %}{{ entry.homepageLeftUrl.first().url }}{% endif %}" class="home-category1 parent bg-gray" style="background:url({{ asset.url }})">
                        <span class="centered">
                            <span class="title">{{ entry.homepageLeftTitle }}</span>
                        <span class="content">{{ entry.homepageLeftContent }}</span>
                        </span>
                        <span class="mask gray"></span>
                    </a>
                    {% endfor %}
                </div>
                <div class="columns medium-4">
                    {% for asset in entry.homepageCenterImage %}
                    <a href="{% if entry.homepageCenterUrl|length %}{{ entry.homepageCenterUrl.first().url }}{% endif %}" class="home-category2 parent bg-dark-blue" style="background:url({{ asset.url }})">
                        <span class="centered">
                            <span class="title">{{ entry.homepageCenterTitle }}</span>
                        <span class="content">{{ entry.homepageCenterContent }}</span>
                        </span>
                        <span class="mask dark-blue"></span>
                    </a>
                    {% endfor %}
                </div>
                <div class="columns medium-4">
                    {% for asset in entry.homepageRightImage %}
                    <a href="{% if entry.homepageRightUrl|length %}{{ entry.homepageRightUrl.first().url }}{% endif %}" class="home-category3 parent bg-gray" style="background:url({{ asset.url }})">
                        <span class="centered">
                            <span class="title">{{ entry.homepageRightTitle }}</span>
                        <span class="content">{{ entry.homepageRightContent }}</span>
                        </span>
                        <span class="mask gray"></span>
                    </a>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>
{% endblock contents %}
